Subject: papd doesn't unregister printers

From: Michel Jouvin <[email-masked]>
Date: Mon, 29 May 2000 16:32:00 +0100

In asun 2.4.39, it seems that papd when exiting doesn't unregister 
printers NBP names. With 2.3 papd was doing that.

Also when it is unable to register a name, papd exits (unregistering 
properly already registered printers). Previously, it was just ignoring
the unregistered printers. Is it still possible to implemt the old 
behaviour ?

Thanks for any help.

Michel

     *************************************************************
     * Michel Jouvin                 Email : [email-masked] *
     * LAL / CNRS                    Fax : +33 1 69079404        *
     * B.P. 34                                                   *
     * 91898 Orsay Cedex                                         *
     * France                                                    *
     *************************************************************